<!doctype html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>Login | Sprindt</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="shortcut icon" href="{{ asset('style/images/favicon.png') }}">

    <link href="{{ asset('assets/css/bootstrap.min.css') }}" id="bootstrap-style" rel="stylesheet">
    <link href="{{ asset('assets/css/icons.min.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/app.min.css') }}" id="app-style" rel="stylesheet">

</head>

<body class="account-bg">

<div id="preloader"><div id="status"><div class="spinner"></div></div></div>

<div class="account-pages my-5 pt-5">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8 col-lg-6 col-xl-5">
                <div class="card">
                    <div class="card-body">
                        <div class="text-center mt-4">
                            <div class="mb-3">
                                <a href="index.html"><img src="{{ asset('assets/logo.png') }}" height="40" alt="logo"></a>
                            </div>
                        </div>
                        <div class="p-3">
                            <h4 class="font-size-18 text-muted mt-2 text-center">Bienvenue chez Sprindt</h4>
                            <p class="text-muted text-center mb-4">Connectez-vous à votre espace membre</p>

                            <form method="post" class="form-horizontal" action="{{ path('security_login') }}">
                                {% if errors %}
                                    <div class="alert alert-danger">{{ errors.messageKey|trans(errors.messageData, 'security') }}</div>
                                {% endif %}
                                <div class="form-group">
                                    <label for="username">E-mail</label>
                                    <input name="email" type="text" class="form-control" id="username" placeholder="Votre e-mail" value="{{ last_username }}">
                                </div>

                                <div class="form-group">
                                    <label for="password">Mot de passe</label>
                                    <input name="password" type="password" class="form-control" id="password" placeholder="Votre mot de passe">
                                </div>
                                <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

                                <div class="form-group row mt-4">
                                    <div class="col-sm-6">
                                        <div class="custom-control custom-checkbox">
                                            <input type="checkbox" class="custom-control-input" name="_remember_me" id="remember_me">
                                            <label class="custom-control-label" for="remember_me">Rester connecté</label>
                                        </div>
                                    </div>
                                    <div class="col-sm-6 text-right">
                                        <button class="btn btn-primary w-md waves-effect waves-light" type="submit">Se connecter</button>
                                    </div>
                                </div>

                                <div class="form-group mb-0 row">
                                    <div class="col-12 mt-4">
                                        <a href="pages-recoverpw.html" class="text-muted"><i class="mdi mdi-lock"></i> Mot de passe oublié ?</a>
                                    </div>
                                </div>
                            </form>

                        </div>

                    </div>
                </div>

            </div>
        </div>
    </div>
</div>


<script src="{{ asset('assets/libs/jquery/jquery.min.js') }}"></script>
<script src="{{ asset('assets/libs/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
<script src="{{ asset('assets/libs/metismenu/metisMenu.min.js') }}"></script>
<script src="{{ asset('assets/libs/simplebar/simplebar.min.js') }}"></script>
<script src="{{ asset('assets/libs/node-waves/waves.min.js') }}"></script>

<script src="{{ asset('assets/js/app.js') }}"></script>

</body>


</html>

